﻿@charset "utf-8"; 
.home-choose .chooseimg img{height:100%;object-fit:cover}
@media (min-width:1025px){.preview-container .thumbnail-box .swiper {overflow-y: auto;}
.preview-container .thumbnail-box .swiper::-webkit-scrollbar {width: 5px}
.preview-container .thumbnail-box .item img {padding-right: 5px;}}
.head-top,.nobanner header .head-top{background:var(--fontcolor)}
header,.nobanner header{background: #fff;}
@media (min-width:1025px){body:not(.nobanner){padding-top:120px;}
.head-nav .nav-ul>li>a{color:var(--fontcolor)}}
.pagesbanner{min-height:inherit;}